/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}



/*Punchline Styles */

.header .logo{
	padding-top: 19px;
	background:#292929;
}

.menu-size{
	display: block !important;
	width: 48px;
	height: 48px;
	padding: 30px 0 20px 0;
	margin: 0 auto;
	font-size: 3em;
}

.recent-orders{
	margin: 15px 0;
}

.align-center{
	
}

/** Media Manager Modal Box Styles **/

.btn-container{
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 0 auto;
	text-align: center;
}

#upload-btn{
	outline: none;
	border: none;
	margin: 0 auto;
	height: 60px;
	font-size: 24px;

}

#upload-hidden{
	display: none;
}

.file-info{
	width: 100%;
	height: auto;
	overflow-y: auto;
}

.uploader-btn{
	float: right;
	text-align: right;
	margin-top: 25px;
}

#tags_tagsinput{
	display: inline-block;
	float: left;
}

ul#medialist{
	list-style: none;
}

ul#medialist li{
	text-align: center;
	cursor: pointer;
}

/** Woocommerce Styles **/

.product_title, ul.tabs li.additional_information_tab{
	display: none !important;
}

.woocommerce-page .quantity{
	margin: 0;
	margin-bottom: 10px;
}

dd p, dd{
	padding: 0;
	margin: 0 !important;
}

#wc-alert a{
	float: right;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: none;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	color: #ffffff;
	background-color: #a1cd6f;
	border-color: #80b840;
	box-shadow: none;
	text-transform: none;
	text-shadow: none;
}

.variation-Size, .variation-Total{
	display: none !important;
}

#couponInput{
	padding: 10px;
}

#couponForm{
	background: white;
	margin-top: 0;
}

#checkoutForm{
	background: white;
}

.input-text{
	padding: 5px !important;
}

p[id^="shipping"]{
	clear: none !important;
}

span[id^="remove-"]{
	cursor: pointer;
}

/** Gravity Forms Styles **/

ul.gfield_radio li{
	float: left;
	margin-right: 5% !important;
}



/** DASHBOARD STYLES **/
.view{
	background-color: #9ECD6A !important;
	border: none;
}


/* STYLES FOR COLOR DIVISION SLIDERS */
.slider-range{
    background:#f4f4f4;
}
#red-range .ui-slider-range{
    background:#E16C6F;
}
#green-range .ui-slider-range{
    background:#9ECD67;
}
#blue-range .ui-slider-range{
    background:#00A69C;
}
#yellow-range .ui-slider-range{
    background:#F4DC22;
}

/** BUTTONS **/

.button, .button-primary{
	background: #A1CD6F !important;
	text-shadow: none !important;
	color: white !important;
	border:none !important;
	font-weight: normal !important;
	font-size: 1em !important;
	text-transform: none !important;
	box-shadow: none !important;
	padding: 6px 12px !important;
}

.alert-info .wc-forward{
	font-size: 0.8em !important;
}

p[class$="laminate-cover-price"]{
	display: none;
}